<div class="table-responsive">
    <table id="<?=$tableId;?>" class="table table-sorting table-hover datatable">
        <thead>
            <tr>
                <th width="14%">來源</th>
                <th width="25%">標題</th>
                <th width="15%">日期</th>
                <th width="40%">發佈資訊</th>
                <th width="6%">推文人氣</th>
            </tr>
        </thead>
        <tbody></tbody>
    </table>
</div>